
/* Class = "UIButton"; normalTitle = "Button"; ObjectID = "0KQ-nj-gbY"; */
"0KQ-nj-gbY.normalTitle" = "Button";

/* Class = "UILabel"; text = "HOURS"; ObjectID = "1Ne-fA-HG0"; */
"1Ne-fA-HG0.text" = "HEURES D'OUVERTURE";

/* Class = "UILabel"; text = "Soooooo Sorry !"; ObjectID = "22X-16-BkD"; */
"22X-16-BkD.text" = "Soooooo Sorry !";

/* Class = "UILabel"; text = "END DATE"; ObjectID = "24h-Rr-Sj4"; */
"24h-Rr-Sj4.text" = "END DATE";

/* Class = "UISegmentedControl"; 2fJ-wO-RJ2.segmentTitles[0] = "List"; ObjectID = "2fJ-wO-RJ2"; */
"2fJ-wO-RJ2.segmentTitles[0]" = "List";

/* Class = "UISegmentedControl"; 2fJ-wO-RJ2.segmentTitles[1] = "Map"; ObjectID = "2fJ-wO-RJ2"; */
"2fJ-wO-RJ2.segmentTitles[1]" = "Map";

/* Class = "UILabel"; text = "MAXIMUM DISTANCE"; ObjectID = "36Z-fy-viU"; */
"36Z-fy-viU.text" = "MAXIMUM DISTANCE";

/* Class = "UILabel"; text = "label"; ObjectID = "3SJ-p4-OgE"; */
"3SJ-p4-OgE.text" = "label";

/* Class = "UILabel"; text = "Check availability"; ObjectID = "47X-eY-Qhc"; */
"47X-eY-Qhc.text" = "Check availability";

/* Class = "UILabel"; text = "Hello"; ObjectID = "4qm-gV-GbM"; */
"4qm-gV-GbM.text" = "Hello";

/* Class = "UILabel"; text = "SPORTS"; ObjectID = "9dK-Ck-UQ7"; */
"9dK-Ck-UQ7.text" = "SPORTS";

/* Class = "UILabel"; text = "Mon - Sat:\t\t10:00  - 21:00\nSun:\t\t\t\t12:00  - 18:00 "; ObjectID = "CMs-0e-d2Z"; */
"CMs-0e-d2Z.text" = "Lun - Sam:\t\t10:00  - 21:00\nDim:\t\t\t\t12:00  - 18:00 ";

/* Class = "UILabel"; text = "Find sports hall"; ObjectID = "DHh-B6-ubo"; */
"DHh-B6-ubo.text" = "Trouver une salle";

/* Class = "UILabel"; text = "label"; ObjectID = "EX9-Zs-Pxj"; */
"EX9-Zs-Pxj.text" = "label";

/* Class = "UIButton"; normalTitle = "Validate"; ObjectID = "HoQ-e5-HIh"; */
"HoQ-e5-HIh.normalTitle" = "Valider";

/* Class = "UINavigationItem"; title = "Find a sports hall"; ObjectID = "L8w-U1-Awh"; */
"L8w-U1-Awh.title" = "Trouver une sall";

/* Class = "UILabel"; text = "SPORTS"; ObjectID = "S0J-DX-ZkP"; */
"S0J-DX-ZkP.text" = "SPORTS";

/* Class = "UIButton"; normalTitle = "Filters"; ObjectID = "S7h-iZ-evA"; */
"S7h-iZ-evA.normalTitle" = "Filtres";

/* Class = "UILabel"; text = "Hello"; ObjectID = "WJg-Uu-58X"; */
"WJg-Uu-58X.text" = "Hello";

/* Class = "UIButton"; normalTitle = "Verify"; ObjectID = "aN1-ex-C5q"; */
"aN1-ex-C5q.normalTitle" = "Vérifier";

/* Class = "UILabel"; text = "Espace Forme"; ObjectID = "aNg-QV-87H"; */
"aNg-QV-87H.text" = "Espace Forme";

/* Class = "UILabel"; text = "I love you so much my Kal' ♥️"; ObjectID = "dKt-aK-Nnw"; */
"dKt-aK-Nnw.text" = "I love you so much my Kal' ♥️";

/* Class = "UILabel"; text = "START DATE"; ObjectID = "fXm-bi-46w"; */
"fXm-bi-46w.text" = "START DATE";

/* Class = "UILabel"; text = "There's no sport hall near you. You can always search for one by typing a city. If there is still no one, go back and select''add a place''."; ObjectID = "g97-Jc-6NR"; */
"g97-Jc-6NR.text" = "There's no sport hall near you. You can always search for one by typing a city. If there is still no one, go back and select''add a place''.";

/* Class = "UISearchBar"; placeholder = "Search by City, Zip Code"; ObjectID = "liN-Mv-7fQ"; */
"liN-Mv-7fQ.placeholder" = "Rechercher par Ville, Zip";

/* Class = "UILabel"; text = "ADDRESS"; ObjectID = "mti-F9-I0M"; */
"mti-F9-I0M.text" = "ADRESSE";

/* Class = "UIButton"; normalTitle = "Reset"; ObjectID = "nLy-DZ-tUw"; */
"nLy-DZ-tUw.normalTitle" = "Reset";

/* Class = "UILabel"; text = "Filters"; ObjectID = "qhh-m5-jnv"; */
"qhh-m5-jnv.text" = "Filters";

/* Class = "UILabel"; text = "Espace Forme"; ObjectID = "rxz-tU-Z1t"; */
"rxz-tU-Z1t.text" = "Espace Forme";

/* Class = "UIButton"; normalTitle = "Reserve"; ObjectID = "sLn-2i-pEq"; */
"sLn-2i-pEq.normalTitle" = "Reserve";

/* Class = "UIBarButtonItem"; title = "Return"; ObjectID = "sd5-BC-Qgx"; */
"sd5-BC-Qgx.title" = "Return";

/* Class = "UILabel"; text = "Label"; ObjectID = "tEM-C2-RAv"; */
"tEM-C2-RAv.text" = "Label";

/* Class = "UIViewController"; title = "Find a sports hall"; ObjectID = "usc-Zk-KWa"; */
"usc-Zk-KWa.title" = "Find a sports hall";

/* Class = "UILabel"; text = "Label"; ObjectID = "xoK-ne-b4q"; */
"xoK-ne-b4q.text" = "Label";
